Next Previous Contents

## 3.24 bordercolor

> Function

>   Set the border (frame) color.

> Header

>   `conio.h`

> Declaration

>   `unsigned char __fastcall__ bordercolor (unsigned char color);`

> Description

>   The function will set a new border color. It returns the old (current) border color.

> Limits

>   - Border colors are system dependent. The function may have no effect on systems where the border color cannot be changed.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   bgcolor, textcolor

> Example

>   None.

Next Previous Contents